<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="88413" dateMiseAJour="2024-12-11" id="ti-88413-01" idPresta="5e159874b473e45834f5523b" pivotLocal="ti">
    <Nom>Tribunal de proximité de Saint-Dié-des-Vosges</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>20 RUE D&#39;AMERIQUE</Ligne>
        <CodePostal>88100</CodePostal>
        <NomCommune>ST DIE DES VOSGES</NomCommune>
        <Localisation>
            <Latitude>48.289122</Latitude>
            <Longitude>6.947127</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 29 53 52 52</Téléphone>
        <Télécopie>03 29 56 05 08</Télécopie>
        <Email>tprx-st-die@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>88005</commune>
        <commune>88009</commune>
        <commune>88014</commune>
        <commune>88032</commune>
        <commune>88033</commune>
        <commune>88035</commune>
        <commune>88050</commune>
        <commune>88053</commune>
        <commune>88054</commune>
        <commune>88057</commune>
        <commune>88059</commune>
        <commune>88064</commune>
        <commune>88068</commune>
        <commune>88076</commune>
        <commune>88082</commune>
        <commune>88085</commune>
        <commune>88089</commune>
        <commune>88093</commune>
        <commune>88106</commune>
        <commune>88111</commune>
        <commune>88113</commune>
        <commune>88115</commune>
        <commune>88120</commune>
        <commune>88128</commune>
        <commune>88145</commune>
        <commune>88159</commune>
        <commune>88165</commune>
        <commune>88181</commune>
        <commune>88182</commune>
        <commune>88184</commune>
        <commune>88193</commune>
        <commune>88196</commune>
        <commune>88198</commune>
        <commune>88213</commune>
        <commune>88215</commune>
        <commune>88218</commune>
        <commune>88240</commune>
        <commune>88244</commune>
        <commune>88245</commune>
        <commune>88256</commune>
        <commune>88268</commune>
        <commune>88269</commune>
        <commune>88275</commune>
        <commune>88276</commune>
        <commune>88277</commune>
        <commune>88284</commune>
        <commune>88300</commune>
        <commune>88306</commune>
        <commune>88315</commune>
        <commune>88317</commune>
        <commune>88319</commune>
        <commune>88320</commune>
        <commune>88326</commune>
        <commune>88328</commune>
        <commune>88341</commune>
        <commune>88345</commune>
        <commune>88346</commune>
        <commune>88349</commune>
        <commune>88356</commune>
        <commune>88361</commune>
        <commune>88362</commune>
        <commune>88372</commune>
        <commune>88373</commune>
        <commune>88375</commune>
        <commune>88380</commune>
        <commune>88386</commune>
        <commune>88398</commune>
        <commune>88413</commune>
        <commune>88419</commune>
        <commune>88423</commune>
        <commune>88424</commune>
        <commune>88428</commune>
        <commune>88435</commune>
        <commune>88436</commune>
        <commune>88438</commune>
        <commune>88444</commune>
        <commune>88445</commune>
        <commune>88451</commune>
        <commune>88463</commune>
        <commune>88492</commune>
        <commune>88501</commune>
        <commune>88502</commune>
        <commune>88503</commune>
        <commune>88505</commune>
        <commune>88506</commune>
        <commune>88519</commune>
        <commune>88526</commune>
        <commune>88531</commune>
    </CompetenceCommunale>
</Organisme>